body {
	background-color: #e5e5e5;
	background-repeat: repeat-x;
}


.bg {
	width: 100%;
	left: 0px;
	margin: 0px auto;
	top: 0px;
	padding-top: 0px;
	clip: rect(0px,auto,auto,auto);
}


.oben {
	height: auto;
	width: 983px;
	top: 0px;
	margin: 0px auto;
}

.menu2 {
	background: url(../../media/img/index__navi2.png) no-repeat;
	width: 983px;
	top: 0px;
	margin: 0px auto;
	height:30px;
	clear: both;
}


#std {
	padding: 0px;
	float: left;
	top:0px;
}

#std_re {
	padding: 0px;
	float: right;
	top:0px;
}
.content {
	
	width: 983px;
	top: 0px;
	margin: 10px auto 10px;
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.contentLi {
	background: url(../../media/img/index__contentmitte.png) repeat-y 0px 0px;
	width: 983px;
	float: left;
	margin: 0px 0px 10px 0px;
}

.contentLiStart {
	background: url(../../media/img/index_mitteStart.png) no-repeat 0px 0px;
	width: 983px;
	float: left;
	margin: 0px 0px 10px 0px;
}

.contentLiText {
	width: 620px;
	padding-left: 45px;
	padding-right: 10px;
	padding-top: 20px;
	float: left;
}


.teaserTermine {
	padding: 0px 29px 0px 0px;
	float: left;
	top:0px;
	width: 308px;
	height:235px;
	background: url(../../media/img/index__logocau.png) no-repeat;
}

.teaserQuiz {
	padding: 0px 29px 0px 0px;
	float: left;
	top:0px;
	width: 308px;
	background: url(../../media/img/index__quizklein.png) no-repeat;
}



.teaserText {
	padding: 55px 10px 0px 15px;
	width: 270px;
	float: left;
}

.kastenMinilinks {
	width: 983px;
	top: 0px;
	margin: 0px auto;
	clear: both;
}

.kastenMinilinks2 {
	background: #203b1c;
	background: -moz-linear-gradient(top, #203b1c, #7d151b);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#203b1c), to(#7d151b));
	width: 983px;
	top: 0px;
	float: left;
	padding: 10px 0px -5px 0px;
}

.TextkastenMinilinks {
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 13pt;
	color: #FFF;
	text-align: left;
	float: left;	
	padding: 10px 10px 0px 20px;
	}


.footer {
	top: 0px;
	margin: 0px auto;
	padding: 0px 0px 0px 20px;
	clear: both;
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: normal;
	color: #666;
	text-align: left;

}

.footerkasten {
	background: #7d151b;
	padding: 10px 10px 0px 20px;
	clear: both;
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: normal;
	color: #ccc;
	text-align: left;
}









h1       {
	margin-top: 0;	 /* Durch Verschieben des oberen Rands wird das Problem behoben, dass Ränder aus dem zugehörigen div-Tag geraten können. Der übrig gebliebene untere Rand hält ihn getrennt von allen folgenden Elementen. */
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: bold;
	line-height: 16pt;
	color: #7d151b;
	font-weight: bold;
}

p       {
	margin-top: 0;	 /* Durch Verschieben des oberen Rands wird das Problem behoben, dass Ränder aus dem zugehörigen div-Tag geraten können. Der übrig gebliebene untere Rand hält ihn getrennt von allen folgenden Elementen. */
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 14pt;
	color: #000;
}

.pliste       {
	margin-top: 0;	 /* Durch Verschieben des oberen Rands wird das Problem behoben, dass Ränder aus dem zugehörigen div-Tag geraten können. Der übrig gebliebene untere Rand hält ihn getrennt von allen folgenden Elementen. */
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: 14pt;
	color: #666;
	list-style: disc inside;
}

/* ~~ Element-/Tag-Selektoren ~~ */
ul, ol, dl { /* Aufgrund von Abweichungen zwischen verschiedenen Browsern empfiehlt es sich, die Auffüllung und den Rand in Listen auf 0 einzustellen. Zu Konsistenzzwecken können Sie die gewünschten Werte entweder hier oder in den enthaltenen Listenelementen (LI, DT, DD) eingeben. Beachten Sie, dass die hier eingegebenen Werte hierarchisch auf die .nav-Liste angewendet werden, sofern Sie keinen spezifischeren Selektor festlegen. */
	padding-left: 18px;
	margin: 0;
	list-style: disc;
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: 14pt;
	color: #666;
}


.pteaser       {
	margin-top: 0;	 /* Durch Verschieben des oberen Rands wird das Problem behoben, dass Ränder aus dem zugehörigen div-Tag geraten können. Der übrig gebliebene untere Rand hält ihn getrennt von allen folgenden Elementen. */
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 14pt;
	color: #000;
	font-weight: bold;
}


.pklein       {
	margin-top: 0;	 /* Durch Verschieben des oberen Rands wird das Problem behoben, dass Ränder aus dem zugehörigen div-Tag geraten können. Der übrig gebliebene untere Rand hält ihn getrennt von allen folgenden Elementen. */
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: 11pt;
	color: #999;
	font-weight: lighter;
}

.plink       {
	margin-top: 0;
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 9pt;
	color: #FFF;
}

a img { /* Dieser Selektor entfernt den standardmäßigen blauen Rahmen, der in einigen Browsern um ein Bild angezeigt wird, wenn es von einem Hyperlink umschlossen ist. */
	border: none;
	text-decoration: none;
}

/* ~~ Die Reihenfolge der Stildefinitionen für die Hyperlinks der Site, einschließlich der Gruppe der Selektoren zum Erzeugen des Hover-Effekts, muss erhalten bleiben. ~~ */
a:link {
	color: #1b8200;
	text-decoration: none;
}
a:visited {
	color: #1b8200;
}
a:hover {
	color: #cc3300;
}
a:active {
	color: #CCC;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Myriad, Myriad, Arial, Helvetica, sans-serif;
}

.text_oben {
	font-family: Myriad, Myriad, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	color: #1b8200;
	font-weight: bold;
	vertical-align: middle;
}

.Bereich, .Feld {
	background-color:#dedede;
	width:300px;
	border:1px solid #999;
}

.quiz {
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: normal;
	color: #000000;
	text-align: left;

}

.quizErgebnis {
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: normal;
	color: #cc3300;
	text-align: left;

}
